.btn-submit,
.btn-primary,
.btn-danger,
.btn-secondary{

    display:inline-flex;
    justify-content:center;
    align-items:center;

    padding:12px 20px;

    border-radius:12px;

    color:#fff;

    cursor:pointer;

    transition:0.3s;

    font-weight:700;
}

.btn-submit,
.btn-primary{
    background:var(--primary);
}

.btn-danger{
    background:#ff4d4d;
}

.btn-secondary{
    background:#333;
}